Subject: Re: [Roadsters] Car Transport (Jerry Krakauer)

From: Mark Hatch via Datsun-roadsters <[email-masked]>
Date: Mon, 27 Dec 2021 19:25:50 +0000

--===============1521289863048474984==
Content-Language: en-US
	boundary="_000_BN9PR14MB506899FE15A0B5CB263D014EA8429BN9PR14MB5068namp_"

--_000_BN9PR14MB506899FE15A0B5CB263D014EA8429BN9PR14MB5068namp_
Content-Transfer-Encoding: quoted-printable

>>Original Message

Message: 1
Date: Sun, 26 Dec 2021 22:58:02 -0500
From: Jerry Krakauer <[email-masked]>
To: Alvin Gogineni via Datsun-roadsters
        <[email-masked]>
Subject: [Roadsters] Car Transport
Message-ID:
        <[email-masked]=
.net>
        (added by [email-masked])

I?ll be moving in Feb and I was going to rent a trailer and tow my 2000, ho=
wever am now too involved in some other stuff and will have it transported.
I?ve narrowed it down to either Horseless Carriage or Montway. Both have go=
od reputations and are about the same cost. Anybody have any experience wit=
h either?

Jerry Krakauer
SRL311 00099

-------

Jerry,

Didn=92t use either. But have one piece of advice. Check each company for r=
amp width. When I shipped my =9269 from Boston to California, even with ext=
ra wide tires, each tire was half on/half off the ramp.  Was pretty nervous=
 about that until the car made it!

Mark

--_000_BN9PR14MB506899FE15A0B5CB263D014EA8429BN9PR14MB5068namp_
Content-Transfer-Encoding: quoted-printable

<html xmlns:o=3D"urn:schemas-microsoft-com:office:office" xmlns:w=3D"urn:sc=
hemas-microsoft-com:office:word" xmlns:m=3D"http://schemas.microsoft.com/of=
fice/2004/12/omml" xmlns=3D"http://www.w3.org/TR/REC-html40">
<head>
<meta http-equiv=3D"Content-Type" content=3D"text/html; charset=3DWindows-1=
252">
<meta name=3D"Generator" content=3D"Microsoft Word 15 (filtered medium)">
<style><!--
/* Font Definitions */
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:DengXian;
	panose-1:2 1 6 0 3 1 1 1 1 1;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:"\@DengXian";
	panose-1:2 1 6 0 3 1 1 1 1 1;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	font-size:11.0pt;
	font-family:"Calibri",sans-serif;}
span.EmailStyle19
	{mso-style-type:personal-reply;
	font-family:"Calibri",sans-serif;
	color:windowtext;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-size:10.0pt;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
--></style>
</head>
<body lang=3D"EN-US" link=3D"blue" vlink=3D"purple" style=3D"word-wrap:brea=
k-word">
<div class=3D"WordSection1">
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">&gt;&gt;Original Message<o:p></o:p></p>
<div>
<p class=3D"MsoNormal"><br>
Message: 1<br>
Date: Sun, 26 Dec 2021 22:58:02 -0500<br>
From: Jerry Krakauer &lt;[email-masked]&gt;<br>
To: Alvin Gogineni via Datsun-roadsters<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;[email-masked].=
net&gt;<br>
Subject: [Roadsters] Car Transport<br>
Message-ID:<br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &lt;619B606F0083E4FE@cmx-alt-rgo=
ut006.mx-altice.prod.cloud.synchronoss.net&gt; <br>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; (added by [email-masked]=
et)<br>
<br>
I?ll be moving in Feb and I was going to rent a trailer and tow my 2000, ho=
wever am now too involved in some other stuff and will have it transported.=
<br>
I?ve narrowed it down to either Horseless Carriage or Montway. Both have go=
od reputations and are about the same cost. Anybody have any experience wit=
h either?<br>
<br>
Jerry Krakauer<br>
SRL311 00099<br>
<br>
-------<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">Jerry,<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">Didn=92t use either. But have one piece of advice. C=
heck each company for ramp width. When I shipped my =9269 from Boston to Ca=
lifornia, even with extra wide tires, each tire was half on/half off the ra=
mp.&nbsp; Was pretty nervous about that until
 the car made it!<o:p></o:p></p>
<p class=3D"MsoNormal"><o:p>&nbsp;</o:p></p>
<p class=3D"MsoNormal">Mark<o:p></o:p></p>
</div>
</div>
</body>
</html>

--_000_BN9PR14MB506899FE15A0B5CB263D014EA8429BN9PR14MB5068namp_--

--===============1521289863048474984==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/datsun-roadsters http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/datsun-roadsters/[email-masked]

--===============1521289863048474984==--